Subject: bug#64699: Invalid key definition for keymap-set-after

From: uzibalqa <[email-masked]>
Date: Tue, 18 Jul 2023 13:03:57 +0000

------- Original Message -------
On Wednesday, July 19th, 2023 at 12:42 AM, Po Lu <[email-masked]> wrote:

> uzibalqa [email-masked] writes:
> 
> > How is it supposed to be used then. You request people to change but
> > do net help them move forward. What declaration would
> > `keymap-set-after' use ?
> 
> 
> See the doc string of keymap-set-after, which mentions keymap-set...?

Be sensible now.  You expect me to figure it out myself notwithstanding the
fact surrounding the difficulty composing new functions for the specific task
of making menus.  There is no way to successfully decipher anything from the 
docstring that is practical to the task.  It does not even mention menus.